@charset "UTF-8";

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary 
{
	display: block;
}

body
{
	background-color:#000000;
	margin:0 auto;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

#container {
	margin:0 auto;
	width:900px;
	height:inherit;
	border: solid 1px #00000f;
}

#banner 
{
	padding:20px 0;
	/*background-color:#f7cc28;*/
	color:#f7cc28;
	text-align:center;
}

#pics
{
	width:100%;
}

#pics img{
padding:3px;
}

#cont 
{
	float:left;
	padding-bottom:10px;
	position:relative;
	height:inherit;
}

#cont div 
{ 
	float:left;
}

nav
{
	float:left;
	width: 12em;
	margin-top:70px;
	width:180px;
}

nav a, nav h2 
{
	font: bold 13px/16px arial, helvetica, sans-serif;
	display: block;
	margin: 0;
	padding: 2px 0px;
	color:#c0c0c0;
}

nav a 
{
	text-decoration: none;
	color:#f7cc28;
}
 
nav a:hover 
{
	color: red;
}

nav a:active 
{
	color: red;
}
 
nav ul 
{
	list-style: none;
	width:100%;
	margin: 0;
	padding: 0;
}

#contact
 {
	color:#ffffff;
	width:180px;
	margin-top:30px;
	padding-left:5px;
}

#contact h3
{
	color: red;
}


section
{
	float:left;
	margin-left:0px;
	width:485px;
	padding-left:10px;
	padding-right: 5px;
	font-size: 13px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
}

section a
{
	color:#f7cc28;
}

section a:hover
{
	color:red;
}

section h2 {color:#f7cc28;}

section h5
{
	text-align:center;
}

section h5 a
{
	text-decoration: none;
	color:#f7cc28;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

section h5 a:hover
{
	color:red;
}

#map_canvas
{
	height:400px;
	width:400px;
	border:1px solid #c0c0c0;
	margin-left:50px;
	margin-bottom: 35px;
}

aside
{
	float:left;
	width: 9em;
	margin-top:70px;
	width:195px;
	color:#FFFFFF;
	margin-left:25px;
}

aside h3 {color:#f7cc28;}

footer
{
	padding-top:20px;
	padding-bottom:40px;
	height:inherit; 
	clear:both; 
	text-align:center;
}

#footermenu 
{
	height:inherit; 
	text-align:center;
	color:#f7cc28;
}

#footermenu a
{
	text-decoration: none;
	color:#f7cc28;
}
 
#footermenu a:hover 
{
	color: red;
}

#footermenu a:active 
{
	color: red;
}

#footeracc 
{
	color:red;
	text-align:center;
}

#footeracc a {color:#f7cc28;}

#footeracc a:hover{color:red;}

.color{color:red;}


/* Lightbox CSS  */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
/* <-- Lightbox CSS*/

.gal_thumb_hldr {
	width: 110px;
	margin: 5px;
	/*font-size: 10px;*/
	text-decoration: none;
	text-transform: capitalize;
}
.galleries {
	width: 475px;
	margin-top: 10px;
	margin-bottom: 10px;
}
